/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("../fonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2") format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752FD8Ghe4.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752HT8Ghe4.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752Fj8Ghe4.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752FD8Ghe4.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752HT8Ghe4.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752Fj8Ghe4.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752FD8Ghe4.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752HT8Ghe4.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752Fj8Ghe4.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752FD8Ghe4.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752HT8Ghe4.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752Fj8Ghe4.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body.stop{
    overflow: hidden;
}
:root {
    --bg: #0d0e11;
    --panel: rgb(21, 22, 26);
    --accent: #3b62ff;
    --muted: #9aa0a6;
    --card: #0f1114;
    --glass: rgba(255, 255, 255, 0.03);
    --container: 1200px;
    --grid: rgba(255, 255, 255, 0.05);
}
html::-webkit-scrollbar{
    width: .2rem;
}

html::-webkit-scrollbar-track{
    background: transparent;
}

html::-webkit-scrollbar-thumb{
    background: var(--accent);
    border-radius: 1rem;
}

* {
    box-sizing: border-box
}

html, body {
    height: 100%;
}

body {
    /*-webkit-user-select: none;*/
    /*-moz-user-select: none;*/
    /*-ms-user-select: none;*/
    /*user-select: none;*/
    margin: 0;
    font-family: 'Montserrat', system-ui, sans-serif;
    background: var(--bg);
    color: #dfe6ee;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.5;
    background-image: linear-gradient(var(--grid) 1px, transparent 1px), linear-gradient(90deg, var(--grid) 1px, transparent 1px);
    background-size: 40px 40px;
}

.wrap {
    max-width: var(--container);
    margin: 0 auto;
    padding: 30px 20px;
}

/* Header */
header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 0
}

.logo {
    display: flex;
    align-items: center;
    gap: 12px
}

.logo .mark {
    width: 60px;
    height: 28px;
    background: linear-gradient(90deg, var(--accent), #6b95ff);
    border-radius: 4px
}

nav {
    display: flex;
    gap: 22px;
    align-items: center
}

nav a {
    color: #bfc7d2;
    text-decoration: none;
    font-size: 13px
}

.cta {
    background: var(--accent);
    padding: 10px 16px;
    border-radius: 6px;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    text-decoration: none
}
#burgerBtn{
    display: none;
}
/* HERO */
.hero {
    display: grid;
    grid-template-columns:520px 1fr;
    gap: 40px;
    align-items: stretch;
    padding: 20px 0
}

.hero-left {
    background: var(--panel);
    padding: 56px 48px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    border-radius: 1rem;
}

.kicker {
    color: var(--accent);
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 20px
}

h1 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 64px;
    line-height: 0.95;
    margin: 0 0 18px;
    text-transform: uppercase
}

.lead {
    color: var(--muted);
    margin-bottom: 26px
}

.hero-actions {
    display: flex;
    gap: 12px
}

.btn {
    padding: 12px 16px;
    border-radius: 6px;
    border: none;
    background: #111827;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    display: flex;
    align-items: center;
}

.btn.ghost {
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.06);
    color: var(--accent)
}

.hero-right {
    position: relative;
    min-height: 420px;
    overflow: hidden;
    border-radius: 2px
}

.hero-right .cover {
    position: absolute;
    inset: 0;
    background-image: url('../../images/back-wave.png');
    background-size: cover;
    background-position: center;
    filter: contrast(1.02) saturate(.95);
    border-radius: 1rem 10rem;
    scale: 0.95;
}

.video-cta {
    position: absolute;
    right: 18px;
    bottom: 18px;
    background: linear-gradient(180deg, #0f1724, rgba(0, 0, 0, 0));
    padding: 10px;
    border-radius: 6px;
    display: flex;
    gap: 10px;
    align-items: center
}

.video-cta button {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: none;
    background: rgba(255, 255, 255, 0.06)
}

/* partner logos */
.partners {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 26px 0;
    opacity: .6
}

.partners img {
    height: 22px
}

/* About section */
.about {
    display: flex;
    gap: 48px;
    align-items: normal;
    padding: 80px 0
}

.about .img {
    flex: 0 0 420px;
    min-height: 580px;
    background-image: url('../../images/img_1.png');
    background-size: cover;
    background-position: center;
    border-radius: 4px
}

.about .content {
    flex: 1
}

.eyebrow {
    color: var(--accent);
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 14px
}

.about h2 {
    font-family: 'Oswald';
    font-size: 40px;
    text-transform: uppercase;
    margin: 0 0 18px
}

.about p,.about li {
    color: var(--muted);
    max-width: 56ch
}

.learn {
    display: inline-block;
    margin-top: 22px;
    padding: 10px 14px;
    background: var(--accent);
    border-radius: 6px;
    color: white;
    text-decoration: none
}
/*whatsapp*/
.whatsapp-button {
    position: fixed;
    right: 0;
    bottom: -12px;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    z-index: 9999;
    background-color: #29b53f;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill='%23FFF' d='M17.472 14.382c-.297-.149-1.758-.867-2.03-.967-.273-.099-.471-.148-.67.15-.197.297-.767.966-.94 1.164-.173.199-.347.223-.644.075-.297-.15-1.255-.463-2.39-1.475-.883-.788-1.48-1.761-1.653-2.059-.173-.297-.018-.458.13-.606.134-.133.298-.347.446-.52.149-.174.198-.298.298-.497.099-.198.05-.371-.025-.52-.075-.149-.669-1.612-.916-2.207-.242-.579-.487-.5-.669-.51-.173-.008-.371-.01-.57-.01-.198 0-.52.074-.792.372-.272.297-1.04 1.016-1.04 2.479 0 1.462 1.065 2.875 1.213 3.074.149.198 2.096 3.2 5.077 4.487.709.306 1.262.489 1.694.625.712.227 1.36.195 1.871.118.571-.085 1.758-.719 2.006-1.413.248-.694.248-1.289.173-1.413-.074-.124-.272-.198-.57-.347m-5.421 7.403h-.004a9.87 9.87 0 01-5.031-1.378l-.361-.214-3.741.982.998-3.648-.235-.374a9.86 9.86 0 01-1.51-5.26c.001-5.45 4.436-9.884 9.888-9.884 2.64 0 5.122 1.03 6.988 2.898a9.825 9.825 0 012.893 6.994c-.003 5.45-4.437 9.884-9.885 9.884m8.413-18.297A11.815 11.815 0 0012.05 0C5.495 0 .16 5.335.157 11.892c0 2.096.547 4.142 1.588 5.945L.057 24l6.305-1.654a11.882 11.882 0 005.683 1.448h.005c6.554 0 11.89-5.335 11.893-11.893a11.821 11.821 0 00-3.48-8.413Z'/%3e%3c/svg%3e");
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: 50% 50%
}

@keyframes HeaderWhatsApp {
    from {
        transform: translate(200%,-50%)
    }

    to {
        transform: translate(-50%,-50%)
    }
}

.whatsapp-button:before,.whatsapp-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #25D366;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0
}

.whatsapp-button:after {
    animation-delay: .5s
}

@keyframes border-animate {
    0% {
        transform: scale(0.5);
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        transform: scale(1.2);
        opacity: 0
    }
}
/* features */
.features {
    display: grid;
    grid-template-columns:repeat(3, 1fr);
    gap: 18px;
    padding: 40px 0
}

.card {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.02), transparent);
    padding: 22px;
    border-radius: 6px;
    border: 1px solid rgba(255, 255, 255, 0.03)
}

.card h3 {
    font-size: 14px;
    margin: 0 0 48px;
    color: #cbd5e1
}

.card p {
    color: var(--muted);
    font-size: 13px;
    margin: 0
}

/* Footer / dark strip */
footer {
    padding: 40px 0;
    color: #98a2b3
}
/*service*/
.service{
    padding: 40px 0;
}
.service a{
    text-decoration: unset;
    color: white;
}
.service h2{
    text-align: center;
    font-family: 'Oswald';
    font-size: 40px;
    text-transform: uppercase;
    margin: 0 0 18px;
}
.service .content{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
}
.service .card{
    height: 470px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-position: center;
    background-size: cover;
    transition: all .2s;
    position: relative;
    border: unset;
}
.service .card:before{
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    background: linear-gradient(45deg, #000000f0, rgba(0, 0, 0, 0));
}
.service .card > *{
    position: relative;
    z-index: 1;
}
.service .card:hover{
    background-color: var(--panel);
    scale: 1.05;
}
.service .card h5{
    text-transform: uppercase;
}


.splide__slide {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    padding: 20px;
    margin: 0 10px;
}

.partner-logo {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}



.info {
    padding: 20px;
    border-radius: 8px;
    margin-top: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.info h2 {
    margin-bottom: 15px;
    color: #333;
}

.info p {
    line-height: 1.6;
    color: #666;
    margin-bottom: 10px;
}

/*fao*/
.fao{
    display:flex;gap:40px;align-items:flex-start;padding: 40px 0;
}
.fao-in{
    flex:1;
    position: sticky;
    top: 6rem;
    gap: 20px;
}
.fao-in h3{
    font-family: 'Oswald';
    font-size: 40px;
    text-transform: uppercase;
    margin: 0 0 18px;
}
.fao-in p{
    color:var(--muted);max-width:48ch;margin-bottom:18px;
}
.fao-in div{
    display:flex;gap:12px;margin-top:6px;
}
.fao-in a{
    background:var(--accent);padding:10px 14px;border-radius:6px;text-decoration:none;color:#000;font-weight:700
}
.fao-cont{
    flex:1;display:grid;gap:18px;
}
.fao-cont .block{
    background:rgba(255,255,255,0.02);padding:18px;border-radius:8px;
}
/* experts */
.experts h3 {
    font-family: 'Oswald';
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
}
.experts p.sub {
    text-align: center;
    color: var(--muted);
    max-width: 600px;
    margin: 0 auto 40px;
}
.team {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 24px;
}
.member {
    background: rgba(255,255,255,0.03);
    border-radius: 12px;
    overflow: hidden;
    text-align: center;
    padding-bottom: 16px;
}
.member img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    display: block;
}
.member h4 { margin: 10px 0 4px; font-family: 'Orbitron'; color: var(--text); }
.member span { color: var(--muted); font-size: 14px; }
/*contact*/
.contact{
    display:flex;gap:40px;align-items:stretch;margin:80px 0;
}
.maps{
    flex:1;min-height:320px;border-radius:12px;overflow:hidden;background:#0b0b0c;
}
.maps iframe{
    width: 100%;
    height: 100%;
}
.block-cont{
    flex:1;padding:28px;background:linear-gradient(180deg, rgba(255,255,255,0.02), transparent);border-radius:12px;
}
.block-cont h3{
    font-family: 'Oswald', sans-serif;text-transform:uppercase;font-size:32px;color:var(--text);margin:0 0 12px;
}
.block-cont p{
    color:var(--muted);max-width:44ch;margin:0 0 18px;
}
.block-cont .gr{
    display:grid;grid-template-columns:repeat(1,1fr);gap:18px;margin-top:24px;
}
.block-cont .box{
    background:rgba(0,0,0,0.5);padding:18px;border-radius:8px;border-left:4px solid #2b3cff;
}
.block-cont .box a{
    color: white;
    text-decoration: unset;
}
/*gallery__slider*/
.gallery__slider .images{
    width: 100%;
    height: 400px;
    background-position: center;
    background-size: cover;
    border-radius: 30px;
}
.gallery__slider .splide__slide{
    padding: 10px;
}
/*model*/
.modal-wrapper-mw {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(100%);
    transition: transform .3s ease, background .3s ease;
    backdrop-filter: blur(24px);
    z-index: 999999;
}
.modal-mw {
    opacity: 0;
    transform: translateY(20%);
    transition: opacity .3s ease, transform .3s ease;
    background: #7a7a7a4a;
    display: flex;
    flex-direction: column;
    max-width: 50%;
    padding: 12px 24px;
    border-radius: 24px;
    --gradient-angle: 0deg;
    animation: rotate-gradient 5s infinite linear;
    background: #011154;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}
.m-na-name, span.mw-sp-00 {
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 550;
    gap: 24px;
    text-transform: uppercase;
}
.close-modal-mw {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 10px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #000 !important;

}
.mwS-close{
    position: absolute;
    right: 10px;
    top: 10px;
}
#accessID, #time5ID, #error {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    justify-content: center;
    align-items: center;
    background: #00000094;
    z-index: 9999;
    backdrop-filter: blur(8px);
}
#accessID > div,#error > div, #time5ID > div {
    max-width: 680px;
    border-radius: 8px;
    background: white;
    padding: 20px 24px;
    justify-content: center;
    align-items: center;
    display: flex;
}
#accessID h2,#error h2, #time5ID h2 {
    color: black;
}
#closered {
    padding: 14px 36px;
    border: solid 2px red;
    border-radius: 30px;
    color: red;
    font-weight: 600;
    width: fit-content;
    float: inline-end;
    cursor: pointer;
    margin-top: 24px;
}
.mw-form form {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-top: 16px;
}
.mw-form input {
    padding: .75rem 1.8rem;
    border: 2px solid #e9e9e9;
    border-radius: 1.5rem;
    color: #fff;
    font-size: 18px;
    line-height: 1.75rem;
    background: #3f3f3f03;
    width: 100%;
    transition: .5s all;
}
.mw-form input::placeholder{
    color: white;
}
.modal-wrapper-mw button {
    padding: .75rem 1.8rem;
    border: 0;
    border-radius: 1.5rem;
    color: #000;
    background: #fff;
    font-size: 18px;
    line-height: 1.75rem;
    width: 100%;
    transition: 1.5s all;
}
.modal-wrapper-mw button:disabled {
    opacity: .4;
}
.mw-form input.clbk__input_checked {
    border: 2px solid #66ef61;
    color: #66ef61;
}
.mw-send-open-sck {
    display: flex;
    margin-top: 30px;
    gap: 20px;
    align-items: center;
}
.mw-send-open-sck > div, .mw-send-open-sck > div > a {
    font-size: 12px;
    color: hsla(0, 0%, 100%, .77);
    font-weight: 700;
}
.mw-detlls {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
/*uai*/
.ui-button {
    height: 2vmin;
    width: 4vmin;
    z-index: 999999;
    transform-style: preserve-3d;
    perspective: 50px;
    opacity: .7;
}
.ui-button:before, .ui-button:after {
    content: "";
    position: absolute;
    height: .7vmin;
    width: 100%;
    background-color: #fff;
    transition-property: transform, transform-origin;
    transition-duration: 0.5s;
    transition-timing-function: cubic-bezier(0.5, 0, 0.5, 1);
    border-radius: 0.3vh;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}
.ui-sidebar:hover .ui-button:before, .ui-sidebar:hover .ui-button:after{
    background-color: white;
}
.ui-button:after {
    transform-origin: right center;
    transform: translateY(200%) rotate(0) scaleX(0.8);
}
.navigation .ui-button:before {
    transform: translateY(150%) rotateZ(-45deg) rotateY(180deg);
}
.navigation .ui-button:after {
    transform-origin: center center;
    transform: translateY(150%) rotateZ(45deg) rotateY(180deg) scaleX(1);
}
#hea-model{
    transition: all .8s;
}
#hea-model.hea-model-hide{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    backdrop-filter: blur(0);
    z-index: -4;
    opacity: 0;
    display: none;
}
#hea-model.hea-model-show{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    backdrop-filter: blur(20px);
    background-color: rgb(0 0 0 / 50%);
    z-index: 999;
    overflow-y: overlay;
}
#hea-model .container {
    padding: 4rem 2rem;
    height: unset;
    background-image: linear-gradient(var(--grid) 1px, transparent 1px), linear-gradient(90deg, var(--grid) 1px, transparent 1px);
    background-size: 40px 40px;
}
.price-menu a{
    display: flex;
    align-items: center;
    text-decoration: unset;
    color: white;
    gap: 20px;
}
footer .in{
    display:flex;justify-content:space-between;align-items:center
}
.text-wrapper-40 {
    color:black;
}
.services-about .intro p{
    max-width: 715px;
    margin: 2rem 0;
}
.services-grid {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
            gap: 25px;
            margin-bottom: 40px;
        }

        .service-card {
            background: linear-gradient(180deg, rgba(255, 255, 255, 0.02), transparent);
            padding: 25px;
            border-radius: 12px;
            box-shadow: 0 8px 25px rgba(0,0,0,0.1);
            transition: transform 0.3s ease, box-shadow 0.3s ease;
            border-top: 4px solid #3498db47;
        }

        .service-card:hover {
            transform: translateY(-5px);
            box-shadow: 0 15px 35px rgba(0,0,0,0.15);
        }

        .service-card h3 {
            color: white;
            margin-bottom: 15px;
            font-size: 1.4em;
            display: flex;
            align-items: center;
            gap: 10px;
        }

        .service-card h3::before {
            content: "⚙️";
            font-size: 1.2em;
        }

        .service-item {
            margin-bottom: 8px;
            padding-left: 20px;
            position: relative;
        }

        .service-item::before {
            content: "✔";
            color: #2778ae;
            font-weight: bold;
            position: absolute;
            left: 0;
        }

        .diagnostics-card h3::before {/* content: "🔍"; */}
        .body-repair-card h3::before {/* content: "🚗"; */}
        .auto-service-card h3::before {/* content: "👥"; */}
        .parts-card h3::before {/* content: "🔧"; */}

        .cta-section {
            background: linear-gradient(135deg, #3498db 0%, #2c3e50 100%);
            color: white;
            padding: 40px;
            border-radius: 15px;
            text-align: center;
            box-shadow: 0 10px 30px rgba(0,0,0,0.2);
        }

        .cta-section h2 {
            font-size: 2em;
            margin-bottom: 15px;
        }

        .cta-section p {
            font-size: 1.2em;
            opacity: 0.9;
        }

        @media (max-width: 768px) {
            .services-grid {
                grid-template-columns: 1fr;
            }
            


        .service-icon {
            font-size: 1.5em;
            margin-right: 10px;
        }

@media(max-width:900px){
    .about{grid-template-columns:1fr;}
    .service .content{
        grid-template-columns: auto;
    }
    footer .in{
        flex-direction: column;
    }
    #burgerBtn{
        display: block;
        z-index: 9999999;
    }
    .fao{
        display: grid;
    }
    header nav{
        display: none;
    }
    .fao-in{
        position: unset;
    }
    .contact{
        flex-direction: column-reverse;
    }
    .maps iframe{
        height: 500px;
    }
    .ui-button {
        height: 1rem;
        width: 2.5rem;
    }
    .ui-button:before, .ui-button:after {
        height: .4rem;
    }
    .ui-button:before, .ui-button:after {
        height: .4rem;
    }
}
/* Responsive */
@media (max-width: 1100px) {
    .hero {
        grid-template-columns:1fr;
    }

    .hero-left {
        padding: 36px
    }

    h1 {
        font-size: 44px
    }

    .about {
        flex-direction: column
    }

    .about .img {
        width: 100%;
        height: 320px
    }

    .features {
        grid-template-columns:1fr
    }
}
@media (max-width: 576px) {
    .hero-actions{
        flex-direction: column;
    }
    .modal-mw{
        max-width: 100%;
    }
}

/*//*/


